Home

# Class goog.ui.media.MediaModel.Thumbnail

Constructs a thumbnail containing details of the thumbnail's image URL and optionally its size.

Instance Method Summary
| `getSize() ⇒ ?goog.math.Size` Gets the thumbnail size.
| `getUrl() ⇒ string` Gets the thumbnail URL.
| `setSize(?goog.math.Size size) ⇒ ?goog.ui.media.MediaModel.Thumbnail` Sets the thumbnail size.
| `setUrl(string url) ⇒ ?goog.ui.media.MediaModel.Thumbnail` Sets the thumbnail URL.